RubyGems Navigation menu

simplecov 0.3.6

Code coverage for Ruby 1.9 with a powerful configuration library and automatic merging of coverage across test suites

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.22.0 - December 23, 2022 (46,5 KB)
  2. 0.21.2 - January 09, 2021 (46 KB)
  3. 0.21.1 - January 04, 2021 (46 KB)
  4. 0.21.0 - January 03, 2021 (46 KB)
  5. 0.20.0 - November 29, 2020 (55,5 KB)
  6. 0.3.6 - September 16, 2010 (20,5 KB)
Mostrar todas as versões (62)

Runtime Dependencies (1):

simplecov-html >= 0.3.7

Development Dependencies (3):

jeweler = 1.4.0
rspec ~> 2.0.0.beta.20
shoulda = 2.10.3

Donos:

Autores:

  • Christoph Olszowka

SHA 256 checksum:

05802d149fa1b8407f419393ea71ce7c953c76e4b063b74b7aec99025428af00

Total de downloads 302.090.759

Desta versão 6.863

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: